/** header styles **/
.navbar-default {
  background-color: transparent;
  border: none;
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .navbar-default {
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #ccc;
  }
}
.navbar-default .navbar-toggle {
  border-radius: 0;
  border: none;
  color: #1d75bc;
  margin-top: 3px;
  margin-right: 6px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #1d75bc;
  height: 4px;
  width: 30px;
}
.navbar-header {
  padding-top: 15px;
  padding-bottom: 15px;
  display: table;
  width: 100%;
  margin-left: 0!important;
  margin-right: 0!important;
  border-bottom: 1px solid #b7b7b7;
}
@media screen and (max-width: 767px) {
  .navbar-header {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    border-bottom: 0;
  }
}
.navbar-header .navbar-toggle {
  position: absolute;
  right: 15px;
  top: 10px;
  width: 30px;
  height: 30px;
  margin-right: 0;
  margin-bottom: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
.navbar-header .navbar-btn {
  margin: 0 21px 0 0;
  outline: none;
}
@media screen and (max-width: 767px) {
  .navbar-header .navbar-btn {
    float: none!important;
    display: block;
    padding-right: 50px;
  }
}
.navbar-header .navbar-btn img {
  height: 32px;
  max-width: none;
}
.navbar-header .navbar-brand {
  width: 30%;
  margin: 0 21px 0 0;
  font-weight: 600;
  font-size: 24px;
  padding: 8px;
  color: #1d75bc;
  margin-bottom: -18px;
  padding-left: 15px;
  float: none !important;
}
.navbar-header .navbar-brand:hover {
  color: #1d75bc;
}
@media screen and (max-width: 767px) {
  .navbar-header .navbar-brand {
    width: 100%;
    display: block;
    padding-right: 50px;
  }
}
header .navbar-collapse {
  clear: both;
  width: 100%;
  padding: 0;
}
@media screen and (max-width: 767px) {
  header .navbar-collapse {
    position: fixed;
    z-index: 9;
    left: 100%;
    right: 0;
    top: 210px;
    bottom: 0;
    width: 100%;
    height: auto !important;
    margin: 0 !important;
    display: block !important;
    background-color: white;
    -webkit-transition: left .5s;
    transition: left .5s;
    transition-timing-function: cubic-bezier(0, 0.72, 0.52, 1.02);
    overflow-y: scroll !important;
  }
}
header .navbar-collapse.nav-open {
  left: 0;
}
@media screen and (min-width: 768px) {
  .container {
    max-width: 1000px;
    width: auto;
  }
}
.search-block-form {
  width: 186px;
  position: absolute;
  top: 15px;
  right: 0px;
}
@media screen and (max-width: 767px) {
  .search-block-form {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .search-block-form {
    position: static;
    width: 100%;
    padding-top: 15px;
  }
}
.search-block-form .form-group {
  margin-bottom: 0;
}
.search-block-form .form-group input {
  border-color: #1d75bc;
  border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  -o-border-radius: 3px 0 0 3px;
  border-style: solid;
  border-width: 1px;
  padding: 5px 22px 5px 7px;
  position: relative;
  border-right: 0;
  box-shadow: none;
  outline: none;
  height: 33px;
}
.search-block-form .form-group input:hover,
.search-block-form .form-group input:focus,
.search-block-form .form-group input:active {
  box-shadow: none;
  outline: none;
}
.search-block-form button {
  background-color: transparent;
  border: 1px solid #1d75bc;
  color: #1d75bc;
  border-left: none;
  padding: 5px 5px;
  height: 33px;
}
.search-block-form button .glyphicon {
  outline: none;
  font-size: 15px;
}
.search-block-form button:focus,
.search-block-form button:active,
.search-block-form button:hover {
  background-color: transparent!important;
  border: 1px solid #1d75bc!important;
  border-left: none!important;
  color: #1d75bc !important;
  border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
  box-shadow: none!important;
  outline: none;
}
@media screen and (min-width: 768px) {
  .paragraph > .paragraph__column {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  header.navbar-default {
    background-color: #fff;
  }
  .navbar-default {
    position: fixed;
    background-color: #fff;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
  }
  .main-container {
    padding-top: 220px;
    width: 100vw;
    position: relative;
    -webkit-transition: left .5s;
    transition: left .5s;
    transition-timing-function: cubic-bezier(0, 0.72, 0.52, 1.02);
    left: 0%;
  }
  .main-container.nav-open {
    left: -100%;
  }
  .footer-top,
  .footer {
    width: 100vw;
    position: relative;
    -webkit-transition: left .5s;
    transition: left .5s;
    transition-timing-function: cubic-bezier(0, 0.72, 0.52, 1.02);
    left: 0%;
  }
  .footer-top.nav-open,
  .footer.nav-open {
    left: -100%;
  }
}
/** navbar toggle styles **/
header .navbar-header .navbar-toggle span {
  display: block;
  position: absolute;
  margin: 0 !important;
  height: 4px;
  width: 100%;
  background-color: #2374BA !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
header .navbar-header .navbar-toggle span:nth-child(2) {
  top: 4px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
header .navbar-header .navbar-toggle span:nth-child(3) {
  top: 13px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
header .navbar-header .navbar-toggle span:nth-child(4) {
  top: 22px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
header .navbar-header .navbar-toggle[aria-expanded=true] span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 2px;
  left: 4px;
  background-color: #888 !important;
}
header .navbar-header .navbar-toggle[aria-expanded=true] span:nth-child(3) {
  width: 0;
  opacity: 0;
}
header .navbar-header .navbar-toggle[aria-expanded=true] span:nth-child(4) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 23px;
  left: 4px;
  background-color: #888 !important;
}
@media screen and (max-width: 767px) {
  #block-globalheader ul li:nth-child(4),
  .globalheader ul li:nth-child(4),
  #block-globalheader ul li:nth-child(5),
  .globalheader ul li:nth-child(5) {
    display: none;
  }
}
